## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z
- ~

### - l -

- Last() : csList< T >, csJoystickDriver, csMouseDriver
- LastClipResult() : csClipper
- Layout() : awsEmbeddedComponent, iAwsComponent
- LayoutChildren() : awsEmbeddedComponent, iAwsComponent
- LayoutComponents() : iAwsLayoutManager
- Left() : csMath2
- Length() : iStringArray, iString, iPath, iAwsKeyContainer, csPathsList, scfStringArray, scfString, csFIFO< T, ElementHandler, MemoryAllocator >, csStringBase, csBitArray, csArray< T, ElementHandler, MemoryAllocator >, csPath
- LightChanged() : iLightingInfo
- LightDisconnect() : iLightingInfo
- LightVisible() : iLightVisibleCallback
- LineInClosedMesh() : csPolygonMeshTools
- LineLine() : csIntersect2
- LinkAbove() : awsEmbeddedComponent, iAwsComponent
- LinkBelow() : awsEmbeddedComponent, iAwsComponent
- Load() : iConfigFile, iVosSector, iGenMeshAnimationControlFactory, iModelLoader, iLoader, iImageIO, iRenderLoopManager, iCameraPosition, iAws, iAwsPrefManager, csWin32RegistryConfig, csConfigManager, csConfigFile, csConfigDocument, iShaderProgram, csCommonImageFile
- LoadConfig() : iInputBinder, csInputBinder
- LoadCoreAnimation() : iSpriteCal3DFactoryState
- LoadCoreMesh() : iSpriteCal3DFactoryState
- LoadCoreMorphTarget() : iSpriteCal3DFactoryState
- LoadCoreSkeleton() : iSpriteCal3DFactoryState
- LoadData() : iImageFileLoader
- LoaderJob() : csCommonImageFile::LoaderJob
- LoadFont() : iFontServer
- LoadImage() : iLoader
- LoadLibrary() : iLoader
- LoadLibraryFile() : iLoader
- LoadMap() : iLoader
- LoadMapFile() : iLoader
- LoadMeshFactory() : iEngine
- LoadMeshObject() : iLoader
- LoadMeshObjectFactory() : iLoader
- LoadMeshWrapper() : iEngine
- LoadModule() : iScript
- LoadMountsFromFile() : iVFS
- LoadPlugin() : iPluginManager, csPluginManager
- LoadPlugins() : csPluginLoader
- LoadScriptFile() : iGenMeshSkeletonControlFactory
- LoadShader() : iLoader
- LoadSound() : iSoundLoader, iSndSysLoader, iLoader
- LoadSoundData() : iLoader
- LoadSoundStream() : iLoader
- LoadSoundSysData() : iLoader
- LoadSoundWrapper() : iLoader
- LoadTexture() : iLoader
- LocateFile() : csPathsUtilities
- LocateNode() : csRedBlackTree< K >
- Lock() : iRenderBuffer, iPolygonMesh, csEventCord, csRenderBufferLock< T, TbufferKeeper >, csRenderBuffer, csPolygonMeshBox, csPolygonMesh
- LockMemory() : iSoundDriver
- LockTry() : csSemaphore, csMutex
- LockWait() : csSemaphore, csMutex
- LookAt() : csReversibleTransform
- LookChar() : csFileReadHelper
- LookupDomain() : iConfigManager, csConfigManager
- LookupIntKey() : iAwsPrefManager
- LookupPointKey() : iAwsPrefManager
- LookupRectKey() : iAwsPrefManager
- LookupRGBKey() : iAwsPrefManager
- LookupStringKey() : iAwsPrefManager
- LostFocus() : csJoystickDriver, csMouseDriver, csKeyboardDriver
- Lower() : awsEmbeddedComponent, iAwsComponent
- LTrim() : csStringBase
- Luminance() : csRGBpixel